EZ_DrawString(3)

NAME
EZ_DrawString - draw a string of characters

SYNOPSIS
#include <EZ.h>

void EZ_DrawString(int font_type, char *str)

ARGUMENTS
font_type Specify a font type, either EZ_BITMAP_FONT or EZ_VECTOR_FONT.

str Specifies a string.

DESCRIPTION
EZ_DrawString draws a string using the specified font at the current character positon and using the current color.

SEE ALSO
EZ_CMove3f(3), EZ_SetBitmapFont(3), EZ_SetVectorFont(3)